Ferratum Portaal Economie 
Ferratum Oyj en zijn dochterondernemingen vormen samen de Ferratum Group (“Ferratum” of de “groep”), een internationale leverancier van mobiele financiële diensten. 
Het hoofdkantoor is gevestigd in Helsinki (Finland). Ferratum werd opgericht in mei 2005 en is inmiddels actief in Europa, Noord-Amerika, Zuid-Amerika en in de regio van Azië en van de Stille Oceaan.[1] 
Het bedrijf is gespecialiseerd in automatische banktransacties met een gecentraliseerde technologische infrastructuur en verkoopexperts. 
Aan de hand van zijn gepatenteerde zelflerende scoresysteem op basis van “big data”, biedt het bedrijf razendsnelle kredietgoedkeuringen met de modernste beveiligingsmethoden.[2] 
Ferratum werd in 2005 opgericht door CEO Jorma Jokela. 
Hij studeerde boekhouden aan de handelsschool in Kuopio en aan de Helsinki Business College. 
In Helsinki richtte hij Jokela Capital Oy op. Dat bedrijf leidde hij als CEO van 1998 tot 2000. 
Vervolgens verkocht hij Jokela Capital in 2004. 
In 2005 richtte hij Ferratum op. Sinds de oprichting leidt hij het bedrijf als CEO.[3][4] 
Ferratum is een van de marktleiders op het gebied van mobiele leningen aan consumenten en kleine bedrijven. Het bedrijf is actief in Europa, Noord-Amerika, Zuid-Amerika en in de regio van Azië en de Stille Oceaan. 
Dankzij de Europese bankvergunning kan het bedrijf in alle Europese landen zijn diensten aanbieden. 
De raad van bestuur van Ferratum Groep wordt voorgezeten door Jorma Jokela en bestaat uit een gepassioneerd en ondernemend team van experts uit allerlei relevante sectoren. 
Lea Liigus is het hoofd van de juridische dienst van de groep en is de CEO van Ferratum Bank p.l.c., de dochterbank van de groep. 
Ze studeerde rechten aan de universiteit van Tartu in Estland en behaalde een master in de rechten (specialisatie: contract- en handelsrecht) aan de universiteit van Helsinki in Finland. 
Voor haar indiensttreding in 2006 doceerde ze handelsrecht en EU-recht aan de Estse Business School in Tallin en was ze werkzaam als advocaat gespecialiseerd in handelsrecht, financieel recht en EU-recht bij Sorainen Law Offices in Estland.[5] 
Saku Timonen is het hoofd van de dienst Leningen en is al sinds 2009 actief binnen de groep. 
Hij studeerde marketing en financiën & economie aan de School of Economics and Business Administration in Helsinki tussen 1996 en 2001. 
Van 2000 tot 2006 was hij werkzaam als marketingplanner, productbeheerder en relatiebeheerder bij Sampo Bank. 
Van 2006 tot 2009 werkte hij als productbeheerder van ongedekte producten bij GE Money Oy.[6] 
Dr. Clemens Krause is de financieel directeur van de groep en de algemeen directeur van Ferratum Capital Germany GmbH. 
Hij studeerde bedrijfsbeheer aan de Westfälische Wilhelms-Universität in Münster. 
Van 1989 tot 1994 was hij werkzaam bij het Institut für Rechnungswesen in Münster. Tijdens die periode ronde hij ook zijn doctoraat af. 
In 1994 trad hij in dienst bij Bankgesellschaft Berlin AG als directeur en hoofd van projectfinanciering. 
Voor zijn indiensttreding bij de groep in 2012 maakte hij in Duitsland deel uit van het bestuur van Deutsche Bahn, E-Loan Europe, E*Trade Germany, GE Money Bank (General Electric) en Commerzbank.[7] 
Ari Tiukkanen is de commercieel directeur van de groep en verantwoordelijk voor het dagelijks beleid. 
Hij studeerde industriële technieken aan de universiteit van toegepaste wetenschappen in Jyväskylä en promoveerde in 1986 als bachelor in de wetenschappen (bouwkunde). 
Voor zijn indiensttreding bij de groep in 2015 was hij hoofd van de bouw- en industrieafdeling van Metsä Wood (2012-2015), CEO van Icare Finland / Revenio Group (2008-2012), commercieel directeur van Paloheimo Group (2006-2008), hoofd van de bedrijfstak bouwproducten bij Finnforest (1999-2006) en manager bij Halton Group (1992-1999).[8] 
Ferratum staat sinds 6 februari 2015 genoteerd op de hoofdlijst van de beurs van Frankfurt. 
Ferratum was het eerste FinTech-bedrijf op de beurs. 
Na de aankondiging verkocht Ferratum zijn aandelen aan internationale institutionele beleggers. 
De verkoopprijs van de aandelen was 17 euro. De marktwaarde van het bedrijf werd op 370 miljoen euro geschat. 
Er werd in totaal 48 miljoen euro opgehaald ter financiering van de toekomstige groei van het bedrijf (ontwikkeling van nieuwe producten en bedrijfsuitbreiding).[9] Ook na de notering blijft Jorma Jokela de grootste aandeelhouder van het bedrijf. 
Met een Europese bankvergunning op zak, streeft Ferratum Group ernaar de grootste internationale mobiele bank te worden die een breed scala aan producten aanbiedt. 
Als pionier op vlak van mobiele consumentenkredieten in Europa, richt Ferratum zich vooral op eenvoudige mobiele oplossingen die voldoen aan de huidige verwachtingen van klanten en ze zelfs overtreffen. 
In zijn jaarverslag van 2016 laat Ferratum optekenen: “Bij Ferratum geloven we niet in banken. Dat wil zeggen: niet in de traditionele zin. 
We geloven in financiële technologie die mobiel, gebruiksvriendelijk, internationaal en uitermate beveiligd is.”[10] 
De missie van Ferratum is de beste consumenteninterface te bieden voor krediet- en banktransacties en klanten de klok rond persoonlijk online ten dienste te staan via de bedrijfswebsite, zijn mobiele apps en de toepassingen van zijn partners.[10] 
Door financiële diensten en technologie te combineren biedt Ferratum momenteel zeven producten aan: Minileningen (Microloans), Plusleningen (Plus Loans), Doorlopend Krediet (Credit Limit), Ferratum Business, Ferratum P2P, Prime leningen (Prime Loans) en Mobiel Bankieren (Mobile Banking). 
In 2016 breidde Ferratum zijn kredietactiviteiten verder uit en speelt het bedrijf daarmee in op de steeds groeiende vraag naar alternatieve en innovatieve kredietmodellen. 
In het jaarverslag van 2016 van de Ferratum Group staat dat het bedrijf “sinds de oprichting in 2005 ernaar streeft waarde te creëren voor klanten en investeerders. 
Maar waarde creëren voor partners is minstens even belangrijk."[10] 
In tegenstelling tot de traditionele banken “rekent Ferratum niet alleen op zijn eigen innovatieve kracht, maar werkt het bedrijf ook aan een bijzonder flexibel financieel ecosysteem op basis van samenwerkingsverbanden. Zo kan de gebruikservaring van de klant worden geoptimaliseerd. 
Die aanpak maakt het mogelijk om sneller te groeien met beperkte investeringsuitgaven. 
Producten worden ontwikkeld op maat van het integrale consumentenproces door partners uit zowel financiële als niet-financiële, technologische sectoren te betrekken."[10] 
Verderop in het jaarverslag laat het bedrijf weten dat “nieuwe samenwerkingsverbanden niet uitsluitend op basis van technologie of van hun relevantie ten aanzien van hun financiële ecosysteem worden gesloten.” Het is namelijk zo dat Ferratum “het liefst samenwerkt met bedrijven met gelijkaardige kernwaarden, namelijk: professionalisme, innovatie, rentabiliteit en duidelijke ethische normen."[10] 
Groeien met gezond verstand. Dat is in een notendop de filosofie die binnen Ferratum bekendstaat als het principe van Jorma. 
Ferratum is sinds zijn oprichting in 2005 winstgevend en de afgelopen tien jaar zijn de inkomsten van de groep gestaag opgelopen. 
Dat is volgens het bedrijf het resultaat van een voortdurende uitbreiding van zijn geografisch bereik, aantal klanten en aantal gebruikers.[10] De groep legt de klemtoon op duurzame ontwikkeling en op de uitbreiding van zijn bedrijfsactiviteiten als toonaangevende mobiele kredietverstrekker. 
Die uitbreidingsstrategie, die de kern van zijn bedrijfsstrategie vormt, bestaat onder meer uit de diversifiëring van zijn geografische aanwezigheid door het bereik van het bedrijf in Europa en in de rest van de wereld te verbreden. 
Ferratum wilt blijven groeien en zijn productenportefeuille in de bestaande markten in Europa, Australië, Nieuw-Zeeland, Brazilië, Mexico en Canada uitbreiden.[10] 
Overal ter wereld wordt er steeds meer aan mobiel bankieren gedaan. 
In verschillende Europese landen, de VS en Australië deed in april 2016 47% van de smartphone- en tableteigenaars aan mobiel bankieren. Een jaar eerder ging het om 41%.[11] Verwacht wordt dat er tegen 2021 meer dan 2 miljard mobiele gebruikers hun mobiele telefoon zullen gebruiken om banktransacties te doen. Dat zijn er 400 miljoen meer dan in 2016.[12] 
De toepassing van mobiel bankieren hangt in grote mate af van regelmatige internettoegang. 
In 2016 verbonden mobiele breedbandnetwerken al 84% van de wereldbevolking.[13] De mobiele-breedbandpenetratie in alle OESO-landen bedroeg midden 2016 95,1% met participatiegraden van meer dan 100% in Noord-Europa en Australië.[14] Maar mobiel bankieren wordt ook steeds populairder onder smartphonegebruikers met een lager inkomen die momenteel geen klant bij een bank zijn of die weinig gebruikmaken van bankdiensten (de zogenaamde “underbanked” klanten die bv. alleen een rekening hebben om hun salaris te ontvangen).[15] 
Er werd 50% minder geïnvesteerd in de globale FinTech-sector tijdens 2016. In totaal werd er 24,7 miljard dollar geïnvesteerd. In 2015 was dat nog 46,7 miljoen dollar.[16] FinTech-bedrijven die crowdfunding en kredieten aanbieden, presteerden in dat klimaat het best, in bijzonder wat peer-to-peer lenen betreft. 
Bovendien worden bedrijfsmodellen sterker gediversifieerd en wordt er meer uitgebreid naar andere landen.[17] 
Tegelijkertijd staan de traditionele banken onder druk om de kosten te verlagen aangezien de lage interestvoeten een negatieve impact hebben op hun inkomsten. 
In Europa hebben verschillende banken de afgelopen jaren vestigingen gesloten. Op die manier verliezen die banken hun belangrijkste concurrentievoordeel. 
Uit onderzoek blijkt dat disruptie in de banksector tegen 2025 naar een inkomstenverlies van 10 tot 40% kan leiden, terwijl de FinTech-bedrijven diensten zullen leveren aan een aanzienlijk deel van de markt.[18] Wat de Duitse markt betreft, wordt verwacht dat de FinTech-bedrijven tegen 2020 een gezamenlijk marktaandeel van maximaal 5% zullen verwerven.[19] 
In het jaarverslag van Ferratum Group van 2016 luidt het als volgt: 
Nu bankieren we digitaal; in de toekomst bankieren we mobiel. Bancaire en financiële diensten kunnen pas worden geïntegreerd in deze digitale, mobiele wereld zodra ze digitaal zijn vernieuwd en nieuwe oplossingen bieden voor een veilige, gebruiksvriendelijke verificatie en voor de machtiging van financiële transacties zonder tijdrovende aanvaardingsprocedures. 
Traditionele banken worden beperkt door hun verouderde systemen wanneer ze zich proberen te integreren in deze nieuwe omgeving. 
Markettrends zijn in het voordeel van nieuwe spelers die systematisch kunnen profiteren van de voordelen van mobiele connectiviteit, big data en procesautomatisering om de gebruikservaring van consumenten en van eigenaars van kleine ondernemingen sneller en makkelijker te maken. 
Nieuwe beveiligingsmethoden zoals biometrie en geolocatie zijn unieke eigenschappen van mobiele toepassingen. Die methoden leiden tot betere beveiliging zonder de gebruikservaring in het gedrang te brengen. 
Door mobiel bankieren, retailkredieten en MKB-kredieten te verbinden, is Ferratum ideaal gepositioneerd om het grote potentieel van de slimbankierentrend te benutten en om kredietmarkten met onvoldoende dekking te veroveren. 
De Ferratum Mobiele Bank (Mobile Bank) is een revolutionair nieuw platform waarmee consumenten hun financiën van a tot z in één app kunnen beheren. De app is al sinds 2016 beschikbaar in Duitsland, Zweden en Noorwegen. 
Gebruikers kunnen hun zichtrekeningen, spaargeld en debetkaarten in realtime en op een makkelijke, veilige en mobiele manier beheren, ongeacht de munteenheid.[20] 
Dankzij de lancering van deze mobiele bank, heeft Ferratum een globaal platform opgericht om klanten, partners en gelijkaardige dienstverleners te verbinden. 
Het open karakter van de app voor mobiel bankieren maakt het mogelijk om servicewidgets van andere bedrijven zonder problemen te integreren. 
Op die manier krijgen ze toegang tot zowel het uitgebreide en groeiende internationale klantenbestand van Ferratum als belangrijke klantengegevens. 
Mobile Bank analyseert gedragsgegevens en genereert zo intelligente, directe en gerichte aanbevelingen om de gebruikservaring te verbeteren en om na verloop van tijd nieuwe diensten te bieden volgens de voorkeuren van de gebruikers. 
Aangezien Ferratum een mobiele bank is die 100% online actief is, heeft het bedrijf geen vestigingen. 
Klantenondersteuning is de klok rond beschikbaar via telefoon, livechat of e-mail. 
Dankzij het onlineaanvraagproces duurt het slechts een paar minuten om een rekening te openen. Dat maakt papierwerk overbodig. 
Consumenten kunnen een rekening openen aan de hand van hun paspoort of identiteitskaart, afhankelijk van hun land. 
De identiteit van de consument wordt vervolgens geverifieerd via automatische gezichtsherkenning aan de hand van zijn of haar webcam of apparaatcamera. 
Met Ferratum Mobiele Bank (Ferratum Mobile Bank) kunnen consumenten goederen en diensten betalen op plekken waar MasterCard wordt aanvaard. Voor kleinere uitgaven kunnen consumenten betalen door de betaalterminal aan te raken met hun kaart. 
Telkens wanneer de kaart wordt gebruikt, ontvangen consumenten een melding op hun telefoon. 
Consumenten kunnen een contactpersoon betalen via hun telefoon. 
Klanten voeren eerst de naam en het mobiele nummer van de ontvanger en het te verzenden bedrag in. Vervolgens krijgt de ontvanger een sms met instructies om het geld over te maken op zijn of haar rekening. 
Ferratum kan in enkele minuten een kredietbeslissing maken dankzij zijn automatische scoresysteem voor kredieten. 
De aanvrager wordt geïdentificeerd aan de hand van automatische gezichtsherkenning, bank-ID of toegang tot rekeninggegevens van zijn of haar vorige bank. 
De scores en kredietbeslissingen worden centraal beheerd. 
Nieuwe klanten worden geëvalueerd op basis van hun aanvraag en bestaande klanten worden geëvalueerd op basis van hun activiteiten. 
Het scoresysteem, dat gebaseerd is op FICO-analyses en verder ontwikkeld werd door Ferratum, maakt gebruik van openbare databases, nationale kredietregisters, databases met statistieken en openbare belastinggegevens, indien beschikbaar. 
Het maakt ook gebruik van een analysesysteem voor big data waarmee informatie op basis van onder meer browsertypes, zoekgedrag en gebruikte sociale netwerken kan worden verzameld. 
Dankzij het strikte scoresysteem voor kredieten en de identificatiemethoden van de groep werden eind 2016 net geen 14% kredietaanvragen van consumenten goedgekeurd. 
Het vernieuwende product Minilening (Microloan) is beschikbaar sinds 2005 en geeft consumenten direct en eenvoudig toegang tot kleine contante bedragen van 25 tot 1000 euro met een looptijd van 7 tot 90 dagen. 
Deze microleningen worden aangeboden via de lokale websites en via de mobiele app van de groep. 
Pluslening (Plus Loans) worden voornamelijk aangeboden aan bestaande klanten met een positief terugbetalingsrapport. 
Dit product biedt consumenten grotere bedragen (doorgaans tussen 300 en 5000 euro) en langere looptijden (van 2 tot 36 maanden). 
Het product Doorlopend Krediet (Credit Limit) werd in 2013 gelanceerd en heeft dankzij zijn flexibele karakter voor een groot deel van de groei van de groep gezorgd. 
Klanten kunnen tot de vervaldag en in overeenstemming met hun kaspositie onbeperkt bedragen binnen de maximale kredietlimiet opnemen, terugbetalen en overmaken. 
Er worden kredieten tot 3000 euro verstrekt. 
De kleinzakelijke Ferratum Business-kredieten zijn momenteel beschikbaar in vijf landen en worden aangeboden aan kleine ondernemingen met een succesvol palmares van minstens twee jaar. 
Het gaat om kredieten van 2000 tot 100.000 euro. Ze worden vaak gebruik als werkingskapitaal en overbruggingskrediet. 
Ferratum lanceerde zijn Prime leningen (Prime Loans) in 2017 in Finland. Ze vormen het grootste kredietproduct dat de groep aan particulieren aanbiedt. 
De looptijd van deze leningen op afbetaling bedraagt maximaal 10 jaar en het beschikbare maximumbedrag is 20.000 euro. 
Ferratum concurreert met zowel traditionele en digitale banken als met andere FinTech-bedrijven, in het bijzonder op gebied van consumptieve en zakelijke kredieten. 
Tegelijk beschouwt Ferratum de FinTech-bedrijven als partners, aangezien het bedrijfsmodel van de groep ook mobiele bankdiensten omvat (zoals stortingen). 
Ferratum concurreert met zowel traditionele en digitale banken als met andere FinTech-bedrijven, in het bijzonder op gebied van consumptieve en zakelijke kredieten. 
Tegelijk beschouwt Ferratum de FinTech-bedrijven als partners, aangezien het bedrijfsmodel van de groep ook mobiele bankdiensten omvat (zoals stortingen). 
Volgens zijn jaarrapport van 2016 verwacht de groep dat het aantal consumentenkredieten zal blijven toenemen tot boven het marktgemiddelde. Die verwachtingen zijn gebaseerd op het aantal nieuwe klanten, op de voortdurende diversificatie van consumptieve kredietproducten en op de groei in nieuwe markten. 
De groep verwacht dat het marktaandeel van de Ferratum Business-kredieten (MBK-kredieten) in de vijf bestaande markten zal blijven vergroten en dat het product ook elders op de markt zal worden gebracht. 
De Ferratum Mobiele Bank-app (Ferratum Mobile Bank-app) wordt daarnaast uitgebracht in extra landen. Verwacht wordt dat de app nieuwe klanten aantrekt, bestaande klanten behoudt, gecombineerd verkopen stimuleert, het aantal deposito's verhoogt en de munteenheden van de deposito's diversifieert. 
Volgens het jaarverslag van 2016 kunnen de volgende externe factoren de ontwikkeling van Ferratum beïnvloeden: 
De vraag naar consumentenkredieten en MBK-kredieten in huidige en toekomstige markten. De globale ontwikkeling van het gebruik van smartphones en mobiel bankieren. ¥ De ontwikkeling van de globale FinTech-sector met betrekking tot kredietverlening en diensten inzake mobiel bankieren. ¥ Concurrentie van apps voor mobiel bankieren van gevestigde banken. 
Scoresysteem voor kredieten 
100% online - geen vestigingen 
Producten 
Bedrijfsontwikkeling en vooruitzichten 
Plusleningen (Plus Loans) 
Het principe van Jorma en duurzame, rendabele bedrijfsontwikkeling 
Minileningen (Microloans) 
Notering op de beurs van Frankfurt 
Geld verzenden via sms 
Waarden en samenwerkingsverbanden: 
Visie 
Mobiele disruptie 
Geschiedenis en oprichter 
De lancering van Ferratum Mobiele Bank (Mobile Bank) 
Bestuur 
Geografische aanwezigheid / activiteiten 
Verificatie 
Concurrentie 
Doorlopend Krediet (Credit Limit) 
Kredietproducten van de Ferratum Group 
Prime Leningen (Prime Loans) 
Missie 
↑ Interview Ferratum (26 October 2015) ↑ ${Instrument_CompanyName} ${Instrument_Ric} People | Reuters.com ↑ (en) Euro area statistics ↑ Bank nonperforming loans to total gross loans (%) | Data ↑ Ferratum Oyj : Group - Annual Report 2016 ↑ [ttp://www.reuters.com/finance/stocks/companyOfficers?symbol=FRU.DE Saku Timonen] ↑ Neuemission: Interview mit Ferratum-CFO Clemens Krause (10 June 2016) ↑ Ari Tiukkanen: Executive Profile & Biography - Bloomberg ↑ (en) Arvopaperi 1 2 3 4 5 6 7 Ferratum Group 2016 Annual Report] ↑ ING International Survey Mobile Banking July 2016 | Febelfin ↑ Mobile Banking Users to Reach 2 Billion by 2020 - Juniper Research ↑ Press release: ITU releases annual global ICT data and ICT Development Index country rankings... ↑ [oecd.org/sti/ict/broadband OECD Broadband Portal - OECD] ↑ Consumers and Mobile Financial Services 2016 - Board of Governors ↑ The Pulse of Fintech – Q1 2017 (27 April 2017) ↑ FinTechs in Europe – Challenger and Partner ↑ (en) The future of bank risk management ↑ Toimialaraportti: German Financials: Fintech – threat or opportunity? ↑ QA Financial | Ferratum Case Study on Mobile Banking (26 September 2016) 
Empada is een stad en een subsector in de regio Quinara in Guinee-Bissau . 
De stad ligt aan de Buba rivier. 
De stad heeft 2.267 inwoners; de subsector telt 17.517 inwoners (census 2009) [1] . 
De oppervlakte van De subsector Empada heeft een oppervlakte van 777,4 vierkante kilometer [1] . 
Het aandeel van de stedelijke bevolking is 12,9 % [2] . 
Heps is een voormalige Finse warenhuisketen van de Saastamoinen Groep uit Kuopio, die actief was in de jaren 70. 
Naast warenhuisfilialen in de stadscentra waren er ook weidewinkels, de zogenaamde hypermarkten. 
Het eerste warenhuis van Heps werd in 1970 gebouwd in Ravattula, Kaarina, in de buurt van Turku. 
Dit eerste warenhuis bij Turku was het eerste discountwarenhuis buiten het stadscentrum en vervulde daarmee een pioniersrol op het gebied van de hypermarkten. De oppervlakte van de winkel was 3.500 vierkante meter en er was een parkeerplaats voor 300 voertuigen. 
Naast voeding bestond het assortiment uit textiel, schoenen, accessoires, schoonmaakproducten, huishoudelijke apparaten, huishoudelijke artikelen, vrijetijdsproducten en autoaccessoires.[1] In 1977 werd de groothandelsgroep Saastamoinen Groep, het moederbedrijf van Heps, overgenomen door Tuko.[2] Heps was in tien jaar tijd uitgegroeid tot het grootste warenhuis van Finland. Het jaar daarop werden de warenhuizen geïntegreerd in Anttila, een warenhuisbedrijf dat Tuko een paar jaar eerder had gekocht. Op het moment van de transactie had Heps in totaal ongeveer 640 medewerkers in dienst in haar negen warenhuizen in Kaarina, Lahti, Kouvola, Lohja, Jyväskylä, Seinäjoki, Oulu, Kajaani en Kuopio. 
In 1996 nam Kesko de Anttila-keten over van de Saastamoinen Groep en werd een deel van het voormalige Heps-winkels omgebouwd naar K-Citymarkets. 
Halpa-Halli in Kauhava 
In 1991 verwierf Halpa-Halli Oy uit Kokkola de Halpa-Halli keten uit Vaasa. 
In hetzelfde jaar introduceerden sommige winkels een assortiment van vers voedsel toe als productcategorie. 
Halpa-Halli in Kokkola werd in 1993 omgezet in een besloten vennootschap. 
In 1994 werd een automatische bestelsysteem ingevoerd.[1] 
Het HHNet-webportaal werd in 2000 opgericht en in 2003 gesloten. 
In 2003 werden de eerste HHSport, HHCafé en HHKenkä geopend in Alahärmä. 
HHCafe Express is opgericht in 2007.[1] 
Het eigendom van Halpa-Halli werd in 2010 overgedragen aan de volgende generatie. 
De keten werd in 2011 onderscheiden met de Nationale Ondernemersprijs.[1] Een landelijke dekking werd bereikt in 2017 toen de webwinkel werd geopend.[2] In het voorjaar van 2018 wijzigde de schrijfwijze van Halpa-Halli in HalpaHalli. 
De activiteiten van HHSport eindigden in 2018. 
HHCafén veranderde haar naam in HHKitchen in de merkvernieuwing van 2018. 
In het najaar van 2019 verscheen Halpa-Halli's 50-jarig jubileumboek Talo, jonka Esko rakensi, geschreven door Hippo Taatila . [3] 
Bedrijfslogo 
Halpa-Halli logo in 2003-2018 
Halpa-Halli Oy uit Kokkola is een vennootschap met beperkte aansprakelijkheid waarvan Janne Ylinen directeur is sinds 2000. 
Hij is ook lid van het bestuur. 
De voorzitter van de raad van bestuur is Esko Ylinen. 
De andere bestuursleden zijn Anne Flinck, Tea Forsberg, Minna Kulmala en Johannes Ylinen. 
Naast de president en CEO vormt Ari Isohella, executive vice president en CEO, het bestuur. 
Halpa-Halli bouwt haar winkels voornamelijk in de stadscentra. 
Het grootste deel van HalpaHalle bevindt zich in kleine landelijke steden. 
In 2017 werd een online winkel geopend. 
Halpa-Halli heeft een eigen importorganisatie, via welke de import van eigen merken wordt afgehandeld. 
De overslag van de producten van het centrale magazijn naar de winkels vindt plaats in eigen vrachtwagens, waarbij de chauffeurs op de eigen loonlijst staan. 
Kokkolan Halpa-Halli Oy is een Finse winkelketen. 
De eerste winkel van de keten werd in 1967 geopend in Pietarsaari. In 1969 werd een 2e filiaal geopend in Kokkola.[1] Anno 2019 heeft de keten in totaal 35 winkels, waarvan de meest noordelijke in Oulu en de meest zuidelijke in Pori.[2] De nieuwste winkel van de keten werd op 11 april 2019 geopend in Äänekoski.[3] In 11 van de winkels is een café/restaurant aanwezig onder de naam HHKeittiö (voorheen HHCafé).[4] Een landelijke dekking werd bereikt toen Halpa-Halli in april 2017 een online winkel opende.[5] 
In 2016 was HalpaHalli na Tokmanni de grootste discountwinkelketen in Finland. 
Het assortiment van de warenhuizen omvat onder meer voeding, kleding, accessoires, schoonmaakproducten, schoonmaakartikelen, fietsen en woon- en vrijetijdsproducten. 
De winkels van de keten verkopen vanwege de eigen bedrijfsprincipes geen tabak of alcoholische dranken van meer dan 2,8%.[1][2] De keten weigerde ook postzegels van Tom of Finland te verkopen, daarbij verwijzend naar christelijke waarden.[3] 
Geschiedenis 
Halpa-Halli begon in 1967 toen Pentti Ylinen en zijn broer Heikki een pand huurden op Alholminkatu in Pietarsaari. 
De winkel verkocht kleding van Ylinen, opgericht door Heikki, evenals chemische benodigdheden.[1] Pentti en Heikki 's broer Esko Ylinen openden Halpa-Halli Kokkola het eerste filiaal op 15 augustus 1969.[2] Halpa-Halli veranderde de detailhandel door het hanteren van een vaste prijs, tot ongenoegen van de concurrenten.[3] 
In de jaren zeventig breidde Pentti, volgens een ongeschreven regel tussen de broers Ylinen, het bedrijf uit naar het zuiden en Esko naar het noorden en het binnenland. 
Halpa-Halli's eerste centrale magazijn werd voltooid in de herfst van 1977 in het industriegebied Mesilä van Kokkola.[1] Een jaar later werden de boekhouding en het voorraadheer geautomatiseerd.[2] 
In 1980 verhuisde het centrale magazijn met een oppervlakte van 2000 m² naar Kosila, Kokkola. 
Esko kocht de oorspronkelijke winkel in Pietarsaari van zijn broer Penti in 1986. 
In 1989 verhuisde het centrale magazijn naar zijn huidige locatie in het industriegebied Jänismaalle in Kokkolan. Het nieuwe magazijn heeft een oppervlakte van 12.500 m².[1] 
Externe link 
Referenties 
De Reptile Database (voorheen The EMBL Reptile Database) is een online database waarin alle soorten reptielen zijn opgenomen, 9413[1] in totaal. 
De database richt zich met name op de taxonomie, zoals de wetenschappelijke namen, verwantschappen, synoniemen, auteurs en eventuele ondersoorten. 
Ook bevat de database informatie over de soorten, zoals de verspreiding, eventuele triviale namen, afbeeldingen, een literatuurlijst en eventuele links naar websites met meer informatie. 
Omdat de Reptile Database niet is betrokken bij ITIS, wijkt de taxonomie soms af. 
Een voorbeeld is de hoornadder (Cerastes cerastes), een slang die volgens ITIS geen ondersoorten heeft,[2] de Reptile Database kent vier ondersoorten.[3] 
De site werd lange tijd gehost en ondersteund door het European Molecular Biology Laboratory (EMBL), maar in 2006 heeft EMBL zich teruggetrokken. 
De site wordt onderhouden door Peter Uetz (Research Center Karlsruhe) en Jakob Hallermann (Zoological Museum Hamburg). 
Hoofdpagina Reptile Database 
Pipilotti Rist, volledige naam Elisabeth Charlotte Rist (Grabs, 21 juni 1962) is een Zwitserse videokunstenares. 
Haar naam heeft ze ontleend aan Pippi Langkous uit de verhalen van Astrid Lindgren. 
Ze ziet zichzelf, net als Pippi Langkous, als een vrouw die op speelse wijze de wereld onderzoekt. 
Werk 
In 1986 werd Pipilotti Rist bekend met haar afstudeervideo I'm Not The Girl Who Misses Much (video, 8 minuten), waarin ze zelf dansend als een marionet te zien is. 
In 1992 werd ze internationaal bekend met de video Pickelporno (video, 12 minuten), waarin ze seks op vrouwelijke intuïtieve manier verbeeldt. 
Haar werk heeft zich ontwikkeld van single channel video's naar dual channel video's, vaak in de hoek van een ruimte tegen elkaar geprojecteerde films, tot ruimtevullende installaties, waarbij het publiek onderdeel van de installatie wordt. 
Naast haar werk als videokunstenares is ze ook lid van de popgroep Les Reines Prochaines. 
In verschillende van haar werken is dan ook haar eigen zang en muziek hoorbaar, die verwijst naar populaire popmuziek, zoals in Sip My Ocean (video, 8 minuten) uit 1996, waarin ze haar eigen versie van Wicked Game van Chris Isaak zingt. 
De technieken die ze gebruikt bij het maken van haar films komen overeen met die gebruikt in videoclips. 
Zo zijn haar films vaak opgedeeld in verschillende shots, die op basis van ritme, in plaats van continuïteit, gemonteerd zijn. 
Vaak legt ze videobeelden over elkaar door middel van chromakey, waardoor de uiteindelijke video uit verschillende lagen bestaat. 
Ze maakt veel gebruik van vloeiende camerabewegingen. Regelmatig wordt de fisheye-objectief gebruikt om extreem close-up te filmen. 
In haar werk heeft ze ruimte voor interne beelden, zoals dromen en emoties. 
Ze gebruikt felle kleuren om het gevoel van video die de 'echte' wereld weergeeft te verminderen. 
Ze vergelijkt haar videowerk met schilderijen, alleen dan bewegend. 
Ook het maakproces van een video vergelijkt Pipilotti Rist met schilderen, ze vindt vooral expressiviteit belangrijk in plaats van realisme. 
Haar werk wordt soms als feministisch gecategoriseerd, terwijl ze het zelf meer ziet als haar eigenzinnige manier om de wereld te bekijken. Hierdoor valt ze binnen een groep nieuwe kunstenaars die met verschillende media hun beeld van de wereld vormgeven. 
Linda Duits Duits in 2018 Algemene informatie Geboren 1976, Zeist Land Nederland Beroep onderzoeker (gender- en mediastudies) Werk Jaren actief 2008–heden Bekende werken Dolle mythes Dbnl-profiel Website Portaal Mens & Maatschappij 
Linda Duits (Zeist, 1976) is een Nederlands schrijver, publicist en onderzoeker gespecialiseerd in onder andere gender- en mediastudies. 
Na de middelbare school (De Breul in Zeist[1]) en haar studie aan de Universiteit van Amsterdam [2] promoveerde ze in 2008 aan de Universiteit van Amsterdam op de cultuur van jonge meisjes in Nederland. 
Ze is onder andere werkzaam als universitair docent mediastudies aan de Universiteit Utrecht[3] en de Universiteit van Amsterdam.[4] 

